/* Auxiliares */
.ocultar {
	display: none !important;
}

/* Títulos para Hero, elementor-image-box-title */

.display-extra-large h1.elementor-heading-title,
.display-extra-large h1.elementor-image-box-title{
    font-size: clamp(3.6rem, 3.33vw, 6.4rem) !important;
    line-height: 110% !important;
    font-weight: 700 !important;
}

.display-large h1.elementor-heading-title,
.display-large h1.elementor-image-box-title{
    font-size: clamp(3.2rem, 2.916vw, 5.6rem) !important;
    line-height: 110% !important;
    font-weight: 700 !important;
}

.display h1.elementor-heading-title,
.display h1.elementor-image-box-title{
    font-size: clamp(2.8rem, 2.5vw, 4.8rem) !important;
    line-height: 110% !important;
    font-weight: 700 !important;
}

/* elementor-heading-title, elementor-image-box-title */

.title--h1 h1.elementor-heading-title,
.title--h1 h1.elementor-image-box-title{
    font-size: clamp(2.8rem, 1.875vw, 3.6rem) !important;
    font-weight: 700 !important;
    line-height: 110% !important;
}

.title--h2 h2.elementor-heading-title,
.title--h2 h2.elementor-image-box-title{
    font-size: clamp(2.4rem, 1.666vw, 3.2rem) !important;
    font-weight: 700 !important;
    line-height: 110% !important;
}

.title--h3 h3.elementor-heading-title,
.title--h3 h3.elementor-image-box-title{
    font-size: clamp(2.1rem, 1.458vw, 2.8rem) !important;
    font-weight: 700 !important;
    line-height: 110% !important;
}

.title--h4 h4.elementor-heading-title,
.title--h4 h4.elementor-image-box-title{
    font-size: clamp(1.8rem, 1.25vw, 2.4rem) !important;
    font-weight: 700 !important;
    line-height: 110% !important;
}

.title--h5 h5.elementor-heading-title,
.title--h5 h5.elementor-image-box-title{
    font-size: clamp(1.6rem, 1.041vw, 2rem) !important;
    font-weight: 700 !important;
    line-height: 110% !important;
}

.title--h6 h6.elementor-heading-title,
.title--h6 h6.elementor-image-box-title{
    font-size: clamp(1.4rem, 0.9375vw, 1.8rem) !important;
    font-weight: 700 !important;
    line-height: 110% !important;
}

/* Label */

.label * {
    font-size: clamp(1.2rem, 0.729vw, 1.4rem) !important;
    font-weight: 400 !important;
    line-height: 120% !important;
}

/* elementor-image-box-description */
.texto p.elementor-image-box-description {
    font-size: clamp(1.4rem, 0.833vw, 1.6rem) !important;
    line-height: 150% !important;
    font-weight: 400 !important;
}

.e-con .elementor-element.rounded-16 {
    border-radius: 16px !important;
}

.texto-gradiente {
    background: linear-gradient(270deg, #09C9F0 0%, #09ECF8 100%);
    background-size: 400%;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
